Last Comment Bug 774009 - Intermittent browser_overflowScroll.js | uncaught JS exception - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4188
: Intermittent browser_overflowScroll.js | uncaught JS exception - TypeError: a...
Status: RESOLVED FIXED
: intermittent-failure
Product: Firefox
Classification: Client Software
Component: Tabbed Browser (show other bugs)
: Trunk
: All All
: -- normal (vote)
: Firefox 18
Assigned To: Dão Gottwald [:dao]
:
Mentors:
: 775923 (view as bug list)
Depends on: 795608
Blocks: 438871
  Show dependency treegraph
 
Reported: 2012-07-14 18:27 PDT by Ryan VanderMeulen [:RyanVM]
Modified: 2012-11-25 19:31 PST (History)
5 users (show)
ryanvm: in‑testsuite+
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
fixed


Attachments
patch (1.03 KB, patch)
2012-09-24 07:18 PDT, Dão Gottwald [:dao]
gavin.sharp: review+
lukasblakk+bugs: approval‑mozilla‑beta+
Details | Diff | Review

Description Ryan VanderMeulen [:RyanVM] 2012-07-14 18:27:10 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=13541656&tree=Mozilla-Inbound

Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-07-14 16:43:57 PDT for push 4a87bb77ff98
slave: talos-r4-lion-023

TEST-PASS | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | Scrolled one tab to the right with the mouse wheel
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:3857
Stack trace:
    JS frame :: chrome://mochikit/content/tests/SimpleTest/SimpleTest.js :: simpletestOnerror :: line 994
    native frame :: <unknown filename> :: <TOP_LEVEL> :: line 0
    native frame :: <unknown filename> :: <TOP_LEVEL> :: line 0

JavaScript error: chrome://browser/content/browser.js, line 3857: aTab.linkedBrowser is null
--DOCSHELL 0x143f9e4c0 == 71 [id = 290]
++DOMWINDOW == 251 (0x1497665f0) [serial = 1021] [outer = 0x149484540]
WARNING: No outer window available!: file ../../../dom/base/nsGlobalWindow.cpp, line 9073
WARNING: No outer window available!: file ../../../dom/base/nsGlobalWindow.cpp, line 9073
WARNING: No outer window available!: file ../../../dom/base/nsGlobalWindow.cpp, line 9073
WARNING: No outer window available!: file ../../../dom/base/nsGlobalWindow.cpp, line 9073
WARNING: No outer window available!: file ../../../dom/base/nsGlobalWindow.cpp, line 9073
WARNING: No outer window available!: file ../../../dom/base/nsGlobalWindow.cpp, line 9073
WARNING: No outer window available!: file ../../../dom/base/nsGlobalWindow.cpp, line 9073
WARNING: No outer window available!: file ../../../dom/base/nsGlobalWindow.cpp, line 9073
WARNING: No outer window available!: file ../../../dom/base/nsGlobalWindow.cpp, line 9073
WARNING: No outer window available!: file ../../../dom/base/nsGlobalWindow.cpp, line 9073
WARNING: No outer window available!: file ../../../dom/base/nsGlobalWindow.cpp, line 9073
WARNING: No outer window available!: file ../../../dom/base/nsGlobalWindow.cpp, line 9073
WARNING: No outer window available!: file ../../../dom/base/nsGlobalWindow.cpp, line 9073
WARNING: No outer window available!: file ../../../dom/base/nsGlobalWindow.cpp, line 9073
WARNING: No outer window available!: file ../../../dom/base/nsGlobalWindow.cpp, line 9073
WARNING: No outer window available!: file ../../../dom/base/nsGlobalWindow.cpp, line 9073
WARNING: No outer window available!: file ../../../dom/base/nsGlobalWindow.cpp, line 9073
INFO TEST-END | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | finished in 4453ms
Comment 1 Treeherder Robot 2012-07-15 03:50:53 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13546258&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-07-14 21:47:08
slave: talos-r4-lion-074

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:3857
Comment 2 Treeherder Robot 2012-07-16 08:11:31 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13574268&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test mochitest-other on 2012-07-16 07:23:57
slave: talos-r3-leopard-026

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:3857
Comment 3 Treeherder Robot 2012-07-16 09:48:19 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13575963&tree=Profiling
Rev3 MacOSX Leopard 10.5.8 profiling opt test mochitest-other on 2012-07-16 08:48:59
slave: talos-r3-leopard-014

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:3857
Comment 4 Treeherder Robot 2012-07-16 22:54:15 PDT
ehsan
https://tbpl.mozilla.org/php/getParsedLog.php?id=13593992&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-07-16 21:16:21
slave: talos-r3-w7-072

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:3945
Comment 5 Treeherder Robot 2012-07-16 23:55:56 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=13589330&tree=Fx-Team
Rev3 MacOSX Leopard 10.5.8 fx-team debug test mochitest-other on 2012-07-16 17:28:02
slave: talos-r3-leopard-005

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:3993
Comment 6 Treeherder Robot 2012-07-17 01:36:49 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13595056&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-07-16 22:29:53
slave: talos-r3-w7-058

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:3945
Comment 7 Treeherder Robot 2012-07-17 06:26:59 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13601688&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound opt test mochitest-other on 2012-07-17 05:41:44
slave: talos-r3-leopard-012

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:3993
Comment 8 Treeherder Robot 2012-07-17 10:28:12 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13606760&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-07-17 08:39:51
slave: talos-r3-w7-063

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:3945
Comment 9 Treeherder Robot 2012-07-20 20:08:02 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13728404&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-07-20 18:42:11
slave: talos-r4-lion-042

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4066
Comment 10 Treeherder Robot 2012-07-22 11:13:39 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=13756788&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-07-22 09:36:10
slave: talos-r3-w7-075

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4018
Comment 11 Treeherder Robot 2012-07-25 13:53:14 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=13846610&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-07-25 11:16:00
slave: talos-r4-lion-037

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_cleanup_search.xul | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_cleanup_search.xul | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4172
TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 3 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | toolkit/components/startup/tests/browser/browser_bug511456.js | leaked 1 window(s) until shutdown [url = about:blank]
Comment 12 Treeherder Robot 2012-07-26 09:15:06 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=13876245&tree=Try
Rev3 WINNT 6.1 try debug test mochitest-other on 2012-07-26 07:03:49
slave: talos-r3-w7-017

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4018
Comment 13 Treeherder Robot 2012-07-26 13:11:20 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=13872708&tree=Try
Rev3 WINNT 6.1 try debug test mochitest-other on 2012-07-26 04:41:52
slave: talos-r3-w7-078

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4124
Comment 14 Treeherder Robot 2012-07-26 16:55:14 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=13888515&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-07-26 15:17:45
slave: talos-r3-w7-078

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4128
Comment 15 Treeherder Robot 2012-07-28 06:31:32 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13937143&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitest-other on 2012-07-28 04:47:22
slave: talos-r3-xp-043

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4135
TEST-UNEXPECTED-FAIL | ShutdownLeaks | leaked 4 DOMWindow(s) and 1 DocShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/tabview.html]
TEST-UNEXPECTED-FAIL | browser/base/content/test/browser_bug597218.js | leaked 1 docShell(s) until shutdown
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_newwindow_stopcmd.js | leaked 1 window(s) until shutdown [url = about:blank]
TEST-UNEXPECTED-FAIL | browser/components/privatebrowsing/test/browser/browser_privatebrowsing_newwindow_stopcmd.js | leaked 1 window(s) until shutdown [url = chrome://browser/content/browser.xul]
TEST-UNEXPECTED-FAIL | browser/components/places/tests/browser/browser_views_liveupdate.js | leaked 1 window(s) until shutdown [url = about:blank]
Comment 16 Treeherder Robot 2012-07-28 09:47:00 PDT
kats
https://tbpl.mozilla.org/php/getParsedLog.php?id=13940885&tree=Mozilla-Aurora
Rev3 MacOSX Leopard 10.5.8 mozilla-aurora opt test mochitest-other on 2012-07-28 09:04:30
slave: talos-r3-leopard-009

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:3993
Comment 17 Treeherder Robot 2012-07-31 04:28:16 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13988481&tree=Mozilla-Aurora
Rev3 MacOSX Leopard 10.5.8 mozilla-aurora opt test mochitest-other on 2012-07-30 19:22:21
slave: talos-r3-leopard-051

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:3993
Comment 18 Treeherder Robot 2012-07-31 09:53:47 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=14007289&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitest-other on 2012-07-31 08:45:10
slave: talos-r3-fed64-028

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4188
6339 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/name/test_markup.html | Can't get accessible for [object HTMLImageElement @ 0x29d1730 (native @ 0x5a79f00)]
6340 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/name/test_markup.html | Can't get accessible for [object HTMLImageElement @ 0x29d1730 (native @ 0x5a79f00)]
6341 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/name/test_markup.html | Can't get accessible for [object HTMLImageElement @ 0x29d1730 (native @ 0x5a79f00)]
6342 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/name/test_markup.html | Can't get accessible for [object HTMLImageElement @ 0x29d1730 (native @ 0x5a79f00)]
Comment 19 Ed Morley [:emorley] 2012-08-01 12:03:08 PDT
*** Bug 775923 has been marked as a duplicate of this bug. ***
Comment 20 Treeherder Robot 2012-08-01 12:05:26 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14042844&tree=Birch
Rev4 MacOSX Lion 10.7 birch debug test mochitest-other on 2012-08-01 10:43:31
slave: talos-r4-lion-068

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_clear_button_disabled.xul | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_clear_button_disabled.xul | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4236
Comment 21 Treeherder Robot 2012-08-02 07:33:54 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14067664&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-08-02 05:21:22
slave: talos-r4-lion-050

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_bug_462172.xul | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_bug_462172.xul | application crashed (minidump found)
Thread 3 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4236
Comment 22 Treeherder Robot 2012-08-02 09:22:04 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14071069&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-08-02 07:53:17
slave: talos-r4-lion-008

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_bug_462172.xul | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_bug_462172.xul | application crashed (minidump found)
Thread 3 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4236
Comment 23 Treeherder Robot 2012-08-02 10:06:31 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14071616&tree=Mozilla-Aurora
Rev3 MacOSX Leopard 10.5.8 mozilla-aurora opt test mochitest-other on 2012-08-02 08:50:46
slave: talos-r3-leopard-025

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:3993
Comment 24 Treeherder Robot 2012-08-02 17:52:31 PDT
dolske
https://tbpl.mozilla.org/php/getParsedLog.php?id=14083712&tree=Try
Rev4 MacOSX Lion 10.7 try debug test mochitest-other on 2012-08-02 16:19:27
slave: talos-r4-lion-056

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4236
Comment 25 Treeherder Robot 2012-08-03 08:55:08 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14100653&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitest-other on 2012-08-03 08:03:34
slave: talos-r4-snow-034

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4239
Comment 26 Treeherder Robot 2012-08-05 06:52:33 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14143042&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-08-05 05:23:19
slave: talos-r4-lion-040

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4258
Comment 27 Treeherder Robot 2012-08-06 00:15:29 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14153202&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitest-other on 2012-08-05 23:02:34
slave: talos-r4-snow-020

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4258
Comment 28 Treeherder Robot 2012-08-06 22:51:41 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14179926&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-08-06 21:24:30
slave: talos-r4-lion-054

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4258
Comment 29 Treeherder Robot 2012-08-07 03:52:17 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14185094&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-08-07 02:04:17
slave: talos-r4-lion-016

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4258
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/components/social/test/browser/browser_frameworker.js | leaked until shutdown [nsGlobalWindow #10272 https://motown-dev.mozillalabs.com/social/sidebar]
Comment 30 Treeherder Robot 2012-08-10 10:13:23 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14296775&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitest-other on 2012-08-10 09:37:42
slave: talos-r4-snow-047

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4260
Comment 31 Treeherder Robot 2012-08-10 12:12:45 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14298208&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-08-10 09:38:08
slave: talos-r4-lion-040

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4260
Comment 32 Treeherder Robot 2012-08-11 06:30:24 PDT
ewong
https://tbpl.mozilla.org/php/getParsedLog.php?id=14311932&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitest-other on 2012-08-10 23:11:52
slave: talos-r4-snow-004

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4260
Comment 33 Treeherder Robot 2012-08-11 09:50:14 PDT
WG9s
https://tbpl.mozilla.org/php/getParsedLog.php?id=14315144&tree=Firefox
Rev4 MacOSX Snow Leopard 10.6 mozilla-central opt test mochitest-other on 2012-08-11 07:26:35
slave: talos-r4-snow-017

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4260
Comment 34 Treeherder Robot 2012-08-12 13:18:45 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14327446&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-08-12 11:46:17
slave: talos-r4-lion-007

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4260
Comment 35 Treeherder Robot 2012-08-13 10:58:45 PDT
khuey
https://tbpl.mozilla.org/php/getParsedLog.php?id=14344782&tree=Build-System
Rev4 MacOSX Snow Leopard 10.6 build-system opt test mochitest-other on 2012-08-13 10:20:04
slave: talos-r4-snow-067

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4260
Comment 36 Treeherder Robot 2012-08-13 10:58:52 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14344782&tree=Build-System
Rev4 MacOSX Snow Leopard 10.6 build-system opt test mochitest-other on 2012-08-13 10:20:04
slave: talos-r4-snow-067

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4260
Comment 37 Treeherder Robot 2012-08-13 16:46:54 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14350991&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-08-13 13:49:06
slave: talos-r3-w7-014

9537 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/editor/libeditor/base/tests/test_selection_move_commands.xul | Can scroll by lines
9538 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/editor/libeditor/base/tests/test_selection_move_commands.xul | cmd_scrollLineUp - got -243, expected -300
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4212
Comment 38 Treeherder Robot 2012-08-13 23:08:00 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14358539&tree=Services-Central
Rev3 WINNT 6.1 services-central debug test mochitest-other on 2012-08-13 19:19:19
slave: talos-r3-w7-073

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4212
Comment 39 Treeherder Robot 2012-08-13 23:10:28 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14357144&tree=Services-Central
Rev3 WINNT 6.1 services-central debug test mochitest-other on 2012-08-13 18:21:32
slave: talos-r3-w7-075

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4212
Comment 40 Treeherder Robot 2012-08-14 04:07:12 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14363894&tree=Fx-Team
Rev3 WINNT 6.1 fx-team debug test mochitest-other on 2012-08-13 23:56:26
slave: talos-r3-w7-072

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4218
Comment 41 Treeherder Robot 2012-08-14 05:34:43 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14368136&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-08-14 03:36:26
slave: talos-r3-w7-047

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4209
Comment 42 Treeherder Robot 2012-08-14 06:42:30 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14369894&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-08-14 04:57:24
slave: talos-r3-w7-022

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4209
Comment 43 Treeherder Robot 2012-08-14 15:52:27 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14380180&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-08-14 14:12:19
slave: talos-r3-w7-007

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4215
Comment 44 Treeherder Robot 2012-08-14 15:53:56 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14380180&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-08-14 14:12:19
slave: talos-r3-w7-007

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4215
Comment 45 Treeherder Robot 2012-08-14 19:55:33 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14385929&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-08-14 18:21:09
slave: talos-r4-lion-009

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4263
Comment 46 Treeherder Robot 2012-08-14 20:54:08 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14387416&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-08-14 19:24:53
slave: talos-r4-lion-063

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4263
Comment 47 Treeherder Robot 2012-08-15 03:37:45 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14395160&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-08-15 01:26:31
slave: talos-r4-lion-075

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4302
Comment 48 Treeherder Robot 2012-08-15 05:08:25 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14396497&tree=Fx-Team
Rev4 MacOSX Snow Leopard 10.6 fx-team opt test mochitest-other on 2012-08-15 03:13:19
slave: talos-r4-snow-039

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4266
Comment 49 Treeherder Robot 2012-08-15 07:52:43 PDT
jonco
https://tbpl.mozilla.org/php/getParsedLog.php?id=14403152&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-08-15 06:07:01
slave: talos-r3-w7-011

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4215
Comment 50 Treeherder Robot 2012-08-15 08:07:52 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=14400531&tree=Fx-Team
Rev3 Fedora 12x64 fx-team debug test mochitest-other on 2012-08-15 05:01:57
slave: talos-r3-fed64-021

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4218
Comment 51 Treeherder Robot 2012-08-15 08:38:55 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14404249&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-08-15 07:04:55
slave: talos-r4-lion-059

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4263
Comment 52 Treeherder Robot 2012-08-15 10:05:47 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14406304&tree=Firefox
Rev4 MacOSX Snow Leopard 10.6 mozilla-central opt test mochitest-other on 2012-08-15 09:14:45
slave: talos-r4-snow-013

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4263
Comment 53 Treeherder Robot 2012-08-15 16:18:03 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14414732&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-08-15 13:18:50
slave: talos-r3-w7-004

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4218
Comment 54 Treeherder Robot 2012-08-15 16:21:49 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14414872&tree=Mozilla-Aurora
Rev3 MacOSX Leopard 10.5.8 mozilla-aurora opt test mochitest-other on 2012-08-15 14:16:40
slave: talos-r3-leopard-011

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:3993
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/components/startup/tests/browser/browser_bug511456.js | application timed out after 330 seconds with no output
Comment 55 Treeherder Robot 2012-08-15 17:06:50 PDT
cjones
https://tbpl.mozilla.org/php/getParsedLog.php?id=14415393&tree=Try
Rev3 WINNT 6.1 try debug test mochitest-other on 2012-08-15 13:45:22
slave: talos-r3-w7-034

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4215
Comment 56 Treeherder Robot 2012-08-17 14:57:14 PDT
fitzgen
https://tbpl.mozilla.org/php/getParsedLog.php?id=14432189&tree=Try
Rev3 WINNT 6.1 try debug test mochitest-other on 2012-08-16 02:40:23
slave: talos-r3-w7-012

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4215
Comment 57 Treeherder Robot 2012-08-23 10:49:48 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14636921&tree=Ionmonkey
Rev3 WINNT 6.1 ionmonkey debug test mochitest-other on 2012-08-23 07:50:21
slave: talos-r3-w7-061

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4308
Comment 58 Treeherder Robot 2012-08-23 21:50:30 PDT
:emk
https://tbpl.mozilla.org/php/getParsedLog.php?id=14650111&tree=Try
Rev4 MacOSX Snow Leopard 10.6 try debug test mochitest-other on 2012-08-23 16:23:20
slave: talos-r4-snow-075

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4344
Comment 59 Treeherder Robot 2012-08-24 07:01:38 PDT
bbondy
https://tbpl.mozilla.org/php/getParsedLog.php?id=14668718&tree=Try
Rev3 Fedora 12x64 try debug test mochitest-other on 2012-08-24 05:27:49
slave: talos-r3-fed64-065

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4296
Comment 60 Treeherder Robot 2012-08-25 04:03:00 PDT
vporof
https://tbpl.mozilla.org/php/getParsedLog.php?id=14698275&tree=Fx-Team
Rev4 MacOSX Lion 10.7 fx-team debug test mochitest-other on 2012-08-25 02:34:32
slave: talos-r4-lion-012

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4344
Comment 61 Treeherder Robot 2012-08-25 04:25:16 PDT
darktrojan
https://tbpl.mozilla.org/php/getParsedLog.php?id=14695165&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-08-24 23:03:14
slave: talos-r3-fed64-024

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4390
Comment 62 Treeherder Robot 2012-08-25 04:26:38 PDT
darktrojan
https://tbpl.mozilla.org/php/getParsedLog.php?id=14695356&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-08-24 23:06:24
slave: talos-r4-lion-082

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4438
Comment 63 Treeherder Robot 2012-08-25 17:07:58 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14712191&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-08-25 16:01:22
slave: talos-r3-fed64-020

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4450
Comment 64 Treeherder Robot 2012-08-25 23:40:58 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14717302&tree=Profiling
Rev4 MacOSX Snow Leopard 10.6 profiling opt test mochitest-other on 2012-08-25 22:50:40
slave: talos-r4-snow-026

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4500
Comment 65 Treeherder Robot 2012-08-27 15:34:57 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14738867&tree=Services-Central
Rev4 MacOSX Lion 10.7 services-central debug test mochitest-other on 2012-08-26 23:33:13
slave: talos-r4-lion-065

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4500
Comment 66 Treeherder Robot 2012-08-27 16:56:21 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14758399&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-08-27 15:23:30
slave: talos-r4-lion-020

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4571
Comment 67 Treeherder Robot 2012-08-27 17:11:27 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14758928&tree=Mozilla-Beta
Rev3 MacOSX Leopard 10.5.8 mozilla-beta opt test mochitest-other on 2012-08-27 16:32:35
slave: talos-r3-leopard-018

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:3993
Comment 68 Treeherder Robot 2012-08-28 08:26:47 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=14776048&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-08-28 07:00:22
slave: talos-r4-lion-046

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4571
Comment 69 Treeherder Robot 2012-08-28 08:26:52 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14776048&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-08-28 07:00:22
slave: talos-r4-lion-046

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4571
Comment 70 Treeherder Robot 2012-08-30 05:13:29 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14834762&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitest-other on 2012-08-30 03:53:51
slave: talos-r3-fed64-025

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4523
Comment 71 Treeherder Robot 2012-09-03 04:23:42 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14919430&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-09-03 02:48:10
slave: talos-r3-fed64-036

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4523
Comment 72 Treeherder Robot 2012-09-03 16:27:08 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=14928690&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-09-03 15:22:18
slave: talos-r3-fed64-064

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4523
Comment 73 Treeherder Robot 2012-09-03 21:40:07 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=14921300&tree=Fx-Team
Rev4 MacOSX Lion 10.7 fx-team debug test mochitest-other on 2012-09-03 03:55:15
slave: talos-r4-lion-026

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4571
Comment 74 Treeherder Robot 2012-09-04 15:55:18 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14953232&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitest-other on 2012-09-04 13:28:31
slave: talos-r3-fed64-019

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4523
Comment 75 Treeherder Robot 2012-09-04 15:57:05 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14950656&tree=Mozilla-Aurora
Rev4 MacOSX Lion 10.7 mozilla-aurora debug test mochitest-other on 2012-09-04 11:40:31
slave: talos-r4-lion-066

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4571
Comment 76 Treeherder Robot 2012-09-04 16:13:55 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=14956102&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-09-04 14:43:36
slave: talos-r4-lion-084

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4571
Comment 77 Treeherder Robot 2012-09-05 00:10:38 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14967989&tree=Mozilla-Aurora
Rev4 MacOSX Snow Leopard 10.6 mozilla-aurora opt test mochitest-other on 2012-09-04 22:40:08
slave: talos-r4-snow-050

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4571
Comment 78 Masayuki Nakano [:masayuki] (Mozilla Japan) (not in London) 2012-09-05 09:48:05 PDT
According to this change on try server and the log, it occurs during finish().

https://hg.mozilla.org/try/rev/4e49bdebb7e5

https://tbpl.mozilla.org/php/getParsedLog.php?id=14983466&tree=Try#error0
Comment 79 Treeherder Robot 2012-09-05 11:51:54 PDT
Aryeh Gregor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14978258&tree=Try
Rev4 MacOSX Lion 10.7 try debug test mochitest-other on 2012-09-05 04:38:50
slave: talos-r4-lion-023

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4571
Comment 80 Treeherder Robot 2012-09-06 09:04:16 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=15017618&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-09-06 07:00:11
slave: talos-r4-lion-027

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4590
Comment 81 Treeherder Robot 2012-09-06 12:32:53 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15024171&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-09-06 11:24:00
slave: talos-r3-fed64-006

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4534
Comment 82 Treeherder Robot 2012-09-06 18:28:56 PDT
terrence
https://tbpl.mozilla.org/php/getParsedLog.php?id=14969354&tree=Try
Rev3 WINNT 6.1 try debug test mochitest-other on 2012-09-04 22:27:12
slave: talos-r3-w7-011

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4523
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/commandline/test/browser_gcli_web.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/commandline/test/browser_gcli_web.js | TypeError: this.element is undefined
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_bfcache.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: console is undefined at chrome://mochitests/content/browser/browser/devtools/commandline/test/browser_gcli_web.js:667
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 3825500 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of AsyncStatement with size 48 bytes each (96 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2051 instances of AtomImpl with size 24 bytes each (49224 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BodyRule with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of CalculateFrecencyFunction with size 12 bytes
Comment 83 Treeherder Robot 2012-09-06 22:39:02 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15036558&tree=Mozilla-Aurora
Rev4 MacOSX Snow Leopard 10.6 mozilla-aurora opt test mochitest-other on 2012-09-06 19:42:26
slave: talos-r4-snow-080

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4571
Comment 84 Treeherder Robot 2012-09-06 23:19:48 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15040299&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-09-06 22:00:17
slave: talos-r3-fed64-052

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4537
Comment 85 Treeherder Robot 2012-09-07 15:06:34 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15058029&tree=Mozilla-Inbound
Rev5 MacOSX Mountain Lion 10.8 mozilla-inbound debug test mochitest-other on 2012-09-07 13:54:33
slave: talos-mtnlion-r5-033

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4587
Comment 86 Treeherder Robot 2012-09-07 17:57:29 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=15062991&tree=Mozilla-Inbound
Rev5 MacOSX Mountain Lion 10.8 mozilla-inbound debug test mochitest-other on 2012-09-07 16:49:40
slave: talos-mtnlion-r5-043

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4587
Comment 87 Treeherder Robot 2012-09-07 20:57:51 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15067500&tree=Mozilla-Beta
Rev3 MacOSX Leopard 10.5.8 mozilla-beta debug test mochitest-other on 2012-09-07 19:48:41
slave: talos-r3-leopard-026

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:3993
Comment 88 Treeherder Robot 2012-09-08 19:24:17 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15080665&tree=Mozilla-Aurora
Rev5 MacOSX Mountain Lion 10.8 mozilla-aurora debug test mochitest-other on 2012-09-08 18:09:29
slave: talos-mtnlion-r5-005

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4571
Comment 89 Treeherder Robot 2012-09-09 15:13:06 PDT
bugs%pettay.fi
https://tbpl.mozilla.org/php/getParsedLog.php?id=15088395&tree=Mozilla-Beta
Rev3 MacOSX Leopard 10.5.8 mozilla-beta debug test mochitest-other on 2012-09-09 13:54:39
slave: talos-r3-leopard-015

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:3993
Comment 90 Treeherder Robot 2012-09-09 21:52:09 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15091627&tree=Mozilla-Beta
Rev3 MacOSX Leopard 10.5.8 mozilla-beta opt test mochitest-other on 2012-09-09 21:12:17
slave: talos-r3-leopard-019

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:3993
Comment 91 Treeherder Robot 2012-09-09 22:55:29 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15092198&tree=Mozilla-Beta
Rev3 MacOSX Leopard 10.5.8 mozilla-beta opt test mochitest-other on 2012-09-09 22:14:22
slave: talos-r3-leopard-003

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:3993
Comment 92 Treeherder Robot 2012-09-10 00:43:49 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=15089744&tree=Try
Rev4 MacOSX Lion 10.7 try debug test mochitest-other on 2012-09-09 17:10:16
slave: talos-r4-lion-007

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4571
Comment 93 Treeherder Robot 2012-09-10 07:58:11 PDT
jacek
https://tbpl.mozilla.org/php/getParsedLog.php?id=15101511&tree=Mozilla-Inbound
Rev5 MacOSX Mountain Lion 10.8 mozilla-inbound debug test mochitest-other on 2012-09-10 06:32:15
slave: talos-mtnlion-r5-043

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4587
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_cookieacceptdialog.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Failure at chrome://browser/content/browser.js:6722
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_600545.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Failure at chrome://browser/content/browser.js:4583
Comment 94 Treeherder Robot 2012-09-10 07:58:50 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15101511&tree=Mozilla-Inbound
Rev5 MacOSX Mountain Lion 10.8 mozilla-inbound debug test mochitest-other on 2012-09-10 06:32:15
slave: talos-mtnlion-r5-043

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4587
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_cookieacceptdialog.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Failure at chrome://browser/content/browser.js:6722
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_600545.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Failure at chrome://browser/content/browser.js:4583
Comment 95 Treeherder Robot 2012-09-10 15:57:22 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15112856&tree=Mozilla-Inbound
Rev5 MacOSX Mountain Lion 10.8 mozilla-inbound debug test mochitest-other on 2012-09-10 14:54:14
slave: talos-mtnlion-r5-086

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4587
Comment 96 Treeherder Robot 2012-09-11 20:41:24 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15149094&tree=Mozilla-Inbound
Rev5 MacOSX Mountain Lion 10.8 mozilla-inbound debug test mochitest-other on 2012-09-11 18:45:15
slave: talos-mtnlion-r5-021

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4587
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_cookieacceptdialog.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Failure at chrome://browser/content/browser.js:6722
Comment 97 Treeherder Robot 2012-09-12 03:01:04 PDT
dao
https://tbpl.mozilla.org/php/getParsedLog.php?id=15154941&tree=Mozilla-Beta
Rev3 MacOSX Leopard 10.5.8 mozilla-beta opt test mochitest-other on 2012-09-12 02:18:22
slave: talos-r3-leopard-025

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:3993
Comment 98 Treeherder Robot 2012-09-12 08:53:49 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15162911&tree=Mozilla-Inbound
Rev5 MacOSX Mountain Lion 10.8 mozilla-inbound debug test mochitest-other on 2012-09-12 07:27:20
slave: talos-mtnlion-r5-032

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4590
Comment 99 Treeherder Robot 2012-09-12 10:14:34 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15164541&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-09-12 08:23:42
slave: talos-r3-w7-008

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4542
Comment 100 Treeherder Robot 2012-09-12 13:46:13 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15170212&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-09-12 12:15:18
slave: talos-r4-lion-008

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4590
Comment 101 Treeherder Robot 2012-09-12 13:47:08 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15170212&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-09-12 12:15:18
slave: talos-r4-lion-008

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4590
Comment 102 Treeherder Robot 2012-09-12 15:17:47 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15172436&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-09-12 14:10:10
slave: talos-r3-fed64-026

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4539
Comment 103 Treeherder Robot 2012-09-12 22:56:54 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15182122&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-09-12 21:05:35
slave: talos-r4-lion-033

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4587
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_586068-cascaded_restore.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Failure at chrome://browser/content/browser.js:4583
Comment 104 Treeherder Robot 2012-09-13 05:39:06 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15187988&tree=Mozilla-Inbound
Rev5 MacOSX Mountain Lion 10.8 mozilla-inbound debug test mochitest-other on 2012-09-13 04:29:27
slave: talos-mtnlion-r5-071

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4587
Comment 105 Treeherder Robot 2012-09-13 07:22:57 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15189401&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-09-13 04:57:22
slave: talos-r4-lion-054

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4587
Comment 106 Treeherder Robot 2012-09-13 07:36:42 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15189771&tree=Mozilla-Inbound
Rev5 MacOSX Mountain Lion 10.8 mozilla-inbound debug test mochitest-other on 2012-09-13 05:35:15
slave: talos-mtnlion-r5-017

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4587
Comment 107 Treeherder Robot 2012-09-13 14:19:09 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15197496&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-09-13 11:48:09
slave: talos-r4-lion-014

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4590
Comment 108 Treeherder Robot 2012-09-13 20:09:36 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15207306&tree=Mozilla-Inbound
Rev5 MacOSX Mountain Lion 10.8 mozilla-inbound opt test mochitest-other on 2012-09-13 19:28:33
slave: talos-mtnlion-r5-041

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4596
Comment 109 Treeherder Robot 2012-09-14 04:11:32 PDT
bholley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15205929&tree=Try
Rev4 MacOSX Lion 10.7 try debug test mochitest-other on 2012-09-13 17:32:18
slave: talos-r4-lion-051

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4590
Comment 110 Treeherder Robot 2012-09-14 08:41:58 PDT
florian
https://tbpl.mozilla.org/php/getParsedLog.php?id=15219983&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-09-14 07:15:17
slave: talos-r4-lion-084

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4596
Comment 112 Treeherder Robot 2012-09-14 16:26:30 PDT
johns
https://tbpl.mozilla.org/php/getParsedLog.php?id=15231105&tree=Mozilla-Aurora
Rev4 MacOSX Snow Leopard 10.6 mozilla-aurora opt test mochitest-other on 2012-09-14 15:36:41
slave: talos-r4-snow-079

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4571
Comment 113 Treeherder Robot 2012-09-14 19:33:03 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=15235953&tree=Firefox
Rev5 MacOSX Mountain Lion 10.8 mozilla-central debug test mochitest-other on 2012-09-14 18:30:33
slave: talos-mtnlion-r5-080

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4596
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 8171 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 4 instances of AtomImpl with size 40 bytes each (160 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of MemoryReporter_StorageSQLite with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 8 instances of Mutex with size 24 bytes each (192 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of QuotaCallback with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 4 instances of QuotaCallbackData with size 16 bytes each (64 bytes total)
Comment 114 Treeherder Robot 2012-09-15 06:40:55 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15238826&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test mochitest-other on 2012-09-15 00:08:19
slave: talos-r4-snow-056

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4596
Comment 115 Treeherder Robot 2012-09-15 10:12:46 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15240247&tree=Mozilla-Beta
Rev3 MacOSX Leopard 10.5.8 mozilla-beta opt test mochitest-other on 2012-09-15 04:06:12
slave: talos-r3-leopard-013

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:3993
Comment 116 Treeherder Robot 2012-09-15 15:49:47 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15246647&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-09-15 14:14:17
slave: talos-r4-lion-011

28182 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | file destination was set correctly
28183 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | file name was set correctly
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4596
Comment 117 Treeherder Robot 2012-09-16 18:00:21 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15259913&tree=Firefox
Rev5 MacOSX Mountain Lion 10.8 mozilla-central debug test mochitest-other on 2012-09-16 16:36:31
slave: talos-mtnlion-r5-022

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4596
Comment 118 Treeherder Robot 2012-09-16 18:25:00 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15260130&tree=Firefox
Rev4 MacOSX Lion 10.7 mozilla-central debug test mochitest-other on 2012-09-16 16:36:30
slave: talos-r4-lion-033

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4596
Comment 119 Treeherder Robot 2012-09-17 09:19:06 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=15273828&tree=Fx-Team
Rev5 MacOSX Mountain Lion 10.8 fx-team debug test mochitest-other on 2012-09-17 08:13:44
slave: talos-mtnlion-r5-004

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4596
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 8171 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 4 instances of AtomImpl with size 40 bytes each (160 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of MemoryReporter_StorageSQLite with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 8 instances of Mutex with size 24 bytes each (192 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of QuotaCallback with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 4 instances of QuotaCallbackData with size 16 bytes each (64 bytes total)
Comment 120 Treeherder Robot 2012-09-17 18:58:05 PDT
jorendorff
https://tbpl.mozilla.org/php/getParsedLog.php?id=15203492&tree=Try
Rev3 Fedora 12 try debug test mochitest-other on 2012-09-13 15:40:44
slave: talos-r3-fed-048

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4542
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/commandline/test/browser_gcli_web.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/commandline/test/browser_gcli_web.js | TypeError: this.element is undefined
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_bfcache.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: console is undefined at chrome://mochitests/content/browser/browser/devtools/commandline/test/browser_gcli_web.js:641
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 3571900 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of AsyncStatement with size 48 bytes each (96 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2043 instances of AtomImpl with size 24 bytes each (49032 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BodyRule with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of CalculateFrecencyFunction with size 12 bytes
Comment 121 Treeherder Robot 2012-09-17 21:17:49 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15293081&tree=Mozilla-Aurora
Rev4 MacOSX Snow Leopard 10.6 mozilla-aurora opt test mochitest-other on 2012-09-17 19:35:00
slave: talos-r4-snow-030

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4571
Comment 122 Treeherder Robot 2012-09-18 00:35:14 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=15297507&tree=Fx-Team
Rev5 MacOSX Mountain Lion 10.8 fx-team debug test mochitest-other on 2012-09-17 22:39:22
slave: talos-mtnlion-r5-067

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4596
Comment 123 Treeherder Robot 2012-09-18 01:08:11 PDT
graememcc_firefox%graeme-online.co.uk
https://tbpl.mozilla.org/php/getParsedLog.php?id=15298008&tree=Mozilla-Inbound
Rev5 MacOSX Mountain Lion 10.8 mozilla-inbound debug test mochitest-other on 2012-09-17 23:25:13
slave: talos-mtnlion-r5-042

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4590
Comment 124 Treeherder Robot 2012-09-18 08:31:48 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15306096&tree=Mozilla-Beta
Rev3 MacOSX Leopard 10.5.8 mozilla-beta opt test mochitest-other on 2012-09-18 07:11:27
slave: talos-r3-leopard-003

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:3993
Comment 125 Treeherder Robot 2012-09-18 13:01:05 PDT
hobophobe
https://tbpl.mozilla.org/php/getParsedLog.php?id=15291597&tree=Try
Rev4 MacOSX Lion 10.7 try debug test mochitest-other on 2012-09-17 17:50:14
slave: talos-r4-lion-007

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4590
Comment 126 Treeherder Robot 2012-09-18 13:34:30 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15315508&tree=Mozilla-Beta
Rev3 MacOSX Leopard 10.5.8 mozilla-beta opt test mochitest-other on 2012-09-18 12:56:03
slave: talos-r3-leopard-016

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:3993
Comment 127 Treeherder Robot 2012-09-18 13:37:22 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15315403&tree=Mozilla-Inbound
Rev5 MacOSX Mountain Lion 10.8 mozilla-inbound debug test mochitest-other on 2012-09-18 12:25:26
slave: talos-mtnlion-r5-089

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4590
Comment 128 Treeherder Robot 2012-09-18 15:28:57 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15318634&tree=Mozilla-Inbound
Rev5 MacOSX Mountain Lion 10.8 mozilla-inbound opt test mochitest-other on 2012-09-18 14:40:03
slave: talos-mtnlion-r5-047

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4590
Comment 129 Treeherder Robot 2012-09-18 18:13:15 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15324175&tree=Mozilla-Inbound
Rev5 MacOSX Mountain Lion 10.8 mozilla-inbound debug test mochitest-other on 2012-09-18 17:01:57
slave: talos-mtnlion-r5-064

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4590
Comment 130 Treeherder Robot 2012-09-18 18:17:35 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15324454&tree=Mozilla-Inbound
Rev5 MacOSX Mountain Lion 10.8 mozilla-inbound debug test mochitest-other on 2012-09-18 17:13:36
slave: talos-mtnlion-r5-057

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4590
Comment 131 Treeherder Robot 2012-09-19 01:27:14 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=15333321&tree=Fx-Team
Rev5 MacOSX Mountain Lion 10.8 fx-team debug test mochitest-other on 2012-09-19 00:23:29
slave: talos-mtnlion-r5-005

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4590
Comment 132 Treeherder Robot 2012-09-19 05:43:28 PDT
graememcc_firefox%graeme-online.co.uk
https://tbpl.mozilla.org/php/getParsedLog.php?id=15339311&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-09-19 04:32:33
slave: talos-r3-fed64-067

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4542
Comment 133 Graeme McCutcheon [:graememcc] 2012-09-19 06:58:28 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=15333870&tree=Firefox
Comment 134 Treeherder Robot 2012-09-19 09:02:52 PDT
graememcc_firefox%graeme-online.co.uk
https://tbpl.mozilla.org/php/getParsedLog.php?id=15344645&tree=Firefox
Rev5 MacOSX Mountain Lion 10.8 mozilla-central opt test mochitest-other on 2012-09-19 08:31:10
slave: talos-mtnlion-r5-068

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4590
Comment 135 Treeherder Robot 2012-09-19 11:39:24 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15349094&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-09-19 10:08:17
slave: talos-r4-lion-051

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4590
Comment 136 Treeherder Robot 2012-09-19 11:44:31 PDT
paul
https://tbpl.mozilla.org/php/getParsedLog.php?id=15349245&tree=Mozilla-Beta
Rev3 MacOSX Leopard 10.5.8 mozilla-beta opt test mochitest-other on 2012-09-19 11:02:24
slave: talos-r3-leopard-018

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:3993
Comment 137 Treeherder Robot 2012-09-19 15:45:07 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15355114&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-09-19 13:45:52
slave: talos-r4-lion-044

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4590
Comment 138 Treeherder Robot 2012-09-19 17:07:48 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15358030&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-09-19 15:31:18
slave: talos-r4-lion-023

27991 ERROR TEST-UNEXPECTED-PASS | chrome://mochitests/content/chrome/toolkit/identity/tests/chrome/test_sandbox.xul | Check ogg was not loaded - -1 should equal -1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4590
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_586068-cascaded_restore.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FAILURE: Failure at chrome://browser/content/browser.js:4586
Comment 139 Treeherder Robot 2012-09-19 19:05:47 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15360447&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test mochitest-other on 2012-09-19 17:22:21
slave: talos-r4-snow-072

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4590
Comment 140 Treeherder Robot 2012-09-20 04:53:41 PDT
bbondy
https://tbpl.mozilla.org/php/getParsedLog.php?id=15364879&tree=Try
Rev4 MacOSX Lion 10.7 try debug test mochitest-other on 2012-09-19 20:08:18
slave: talos-r4-lion-051

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4590
Comment 141 Treeherder Robot 2012-09-20 08:29:15 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15380458&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitest-other on 2012-09-20 07:03:36
slave: talos-r3-fed-027

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4539
Comment 142 Treeherder Robot 2012-09-20 08:48:21 PDT
khuey
https://tbpl.mozilla.org/php/getParsedLog.php?id=15375888&tree=Mozilla-Beta
Rev3 MacOSX Leopard 10.5.8 mozilla-beta opt test mochitest-other on 2012-09-20 04:53:17
slave: talos-r3-leopard-016

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:3993
Comment 143 Treeherder Robot 2012-09-20 08:48:56 PDT
khuey
https://tbpl.mozilla.org/php/getParsedLog.php?id=15371322&tree=Mozilla-Beta
Rev3 MacOSX Leopard 10.5.8 mozilla-beta opt test mochitest-other on 2012-09-20 01:16:08
slave: talos-r3-leopard-016

1606 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/events/test/test_bug350471.xul | MozMousePixelScroll (consumed: false) with preceding DOMMouseScroll (consumed: false): scroll. wrong scroll position - type: MozMousePixelScroll - got 4000, expected 3995
1608 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/events/test/test_bug350471.xul | MozMousePixelScroll (consumed: false) with preceding DOMMouseScroll (consumed: false): scroll. wrong scroll position - type: DOMMouseScroll - Expected 3950 to 3900, got 4000
1610 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/events/test/test_bug350471.xul | MozMousePixelScroll (consumed: false) with preceding DOMMouseScroll (consumed: false): scroll. wrong scroll position - type: MozMousePixelScroll - got 4000, expected 3995
1614 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/content/events/test/test_bug350471.xul | MozMousePixelScroll (consumed: false) with preceding DOMMouseScroll (consumed: false): scroll. wrong scroll position - type: MozMousePixelScroll - got 4000, expected 3995
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:3993
Comment 144 Treeherder Robot 2012-09-20 11:03:19 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15381448&tree=Fx-Team
Rev5 MacOSX Mountain Lion 10.8 fx-team debug test mochitest-other on 2012-09-20 08:23:29
slave: talos-mtnlion-r5-068

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4587
Comment 145 Treeherder Robot 2012-09-20 11:56:23 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15384630&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test mochitest-other on 2012-09-20 10:36:13
slave: talos-r4-snow-040

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4587
Comment 146 Treeherder Robot 2012-09-20 12:14:14 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15384838&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-09-20 10:31:12
slave: talos-r4-lion-052

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4587
Comment 147 Treeherder Robot 2012-09-20 15:00:14 PDT
dcamp
https://tbpl.mozilla.org/php/getParsedLog.php?id=15388955&tree=Fx-Team
Rev5 MacOSX Mountain Lion 10.8 fx-team debug test mochitest-other on 2012-09-20 13:17:24
slave: talos-mtnlion-r5-020

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4587
Comment 148 Treeherder Robot 2012-09-20 17:12:53 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15393865&tree=Firefox
Rev5 MacOSX Mountain Lion 10.8 mozilla-central debug test mochitest-other on 2012-09-20 16:07:20
slave: talos-mtnlion-r5-028

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4587
Comment 149 Treeherder Robot 2012-09-21 02:50:34 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15402421&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-09-20 22:44:11
slave: talos-r4-lion-026

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4598
Comment 150 Treeherder Robot 2012-09-21 02:50:46 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15402654&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-09-20 22:54:11
slave: talos-r4-lion-017

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4598
Comment 151 Treeherder Robot 2012-09-21 02:53:37 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15405107&tree=Mozilla-Inbound
Rev5 MacOSX Mountain Lion 10.8 mozilla-inbound debug test mochitest-other on 2012-09-21 00:59:30
slave: talos-mtnlion-r5-057

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4598
Comment 152 Treeherder Robot 2012-09-21 02:56:05 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15405451&tree=Mozilla-Inbound
Rev5 MacOSX Mountain Lion 10.8 mozilla-inbound debug test mochitest-other on 2012-09-21 01:12:16
slave: talos-mtnlion-r5-082

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4598
Comment 153 Treeherder Robot 2012-09-21 03:57:53 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=15406861&tree=Fx-Team
Rev5 MacOSX Mountain Lion 10.8 fx-team debug test mochitest-other on 2012-09-21 02:50:29
slave: talos-mtnlion-r5-032

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4587
Comment 154 Treeherder Robot 2012-09-21 08:30:00 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15408972&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test mochitest-other on 2012-09-21 03:49:22
slave: talos-r4-snow-038

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4598
Comment 155 Treeherder Robot 2012-09-21 12:17:54 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15417711&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-09-21 10:14:10
slave: talos-r3-w7-087

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4550
Comment 156 Treeherder Robot 2012-09-21 15:47:56 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15422814&tree=Mozilla-Inbound
Rev5 MacOSX Mountain Lion 10.8 mozilla-inbound debug test mochitest-other on 2012-09-21 13:32:33
slave: talos-mtnlion-r5-007

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4598
Comment 157 Treeherder Robot 2012-09-21 17:12:08 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15427052&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-09-21 15:56:25
slave: talos-r3-fed64-042

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4550
Comment 158 Treeherder Robot 2012-09-21 17:21:58 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15427455&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-09-21 15:47:20
slave: talos-r4-lion-071

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4598
Comment 159 Treeherder Robot 2012-09-21 19:30:42 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15421983&tree=Mozilla-Aurora
Rev4 MacOSX Snow Leopard 10.6 mozilla-aurora opt test mochitest-other on 2012-09-21 13:26:18
slave: talos-r4-snow-055

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4571
Comment 160 Treeherder Robot 2012-09-21 20:50:52 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15431636&tree=Mozilla-Aurora
Rev5 MacOSX Mountain Lion 10.8 mozilla-aurora debug test mochitest-other on 2012-09-21 19:35:30
slave: talos-mtnlion-r5-084

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4571
Comment 161 Treeherder Robot 2012-09-22 06:37:10 PDT
Unfocused
https://tbpl.mozilla.org/php/getParsedLog.php?id=15436770&tree=Fx-Team
Rev4 MacOSX Lion 10.7 fx-team debug test mochitest-other on 2012-09-22 01:10:19
slave: talos-r4-lion-063

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4598
Comment 162 Treeherder Robot 2012-09-22 11:41:32 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15446189&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-09-22 09:59:17
slave: talos-r4-lion-063

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4598
Comment 163 Treeherder Robot 2012-09-22 13:05:14 PDT
msucan
https://tbpl.mozilla.org/php/getParsedLog.php?id=15447345&tree=Try
Rev4 MacOSX Lion 10.7 try debug test mochitest-other on 2012-09-22 11:32:21
slave: talos-r4-lion-052

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4598
Comment 164 Treeherder Robot 2012-09-22 16:14:40 PDT
mounir
https://tbpl.mozilla.org/php/getParsedLog.php?id=15443005&tree=Try
Rev4 MacOSX Lion 10.7 try debug test mochitest-other on 2012-09-22 06:58:10
slave: talos-r4-lion-019

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4598
Comment 165 Treeherder Robot 2012-09-22 19:44:43 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15451622&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-09-22 18:12:17
slave: talos-r4-lion-063

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4598
Comment 166 Treeherder Robot 2012-09-23 05:53:49 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15455738&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-09-23 04:24:17
slave: talos-r4-lion-044

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4598
Comment 167 Treeherder Robot 2012-09-23 10:12:50 PDT
zackw%panix.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15458033&tree=Firefox
Rev5 MacOSX Mountain Lion 10.8 mozilla-central debug test mochitest-other on 2012-09-23 08:52:33
slave: talos-mtnlion-r5-032

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4598
Comment 168 Treeherder Robot 2012-09-23 11:16:42 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15459554&tree=Fx-Team
Rev4 MacOSX Lion 10.7 fx-team debug test mochitest-other on 2012-09-23 09:49:18
slave: talos-r4-lion-027

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4598
Comment 169 Treeherder Robot 2012-09-23 13:56:23 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15461341&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-09-23 12:26:17
slave: talos-r4-lion-048

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4598
Comment 170 :Gavin Sharp [email: gavin@gavinsharp.com] 2012-09-23 17:38:29 PDT
Dao: this is one of the top oranges recently, have you had a chance to look into it at all?
Comment 171 Treeherder Robot 2012-09-23 17:52:13 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15465597&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-09-23 16:17:20
slave: talos-r4-lion-039

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4598
Comment 172 Treeherder Robot 2012-09-23 18:29:43 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15466576&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-09-23 16:57:17
slave: talos-r4-lion-044

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4598
Comment 173 Treeherder Robot 2012-09-23 19:17:18 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15467961&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-09-23 17:47:16
slave: talos-r4-lion-052

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4605
Comment 174 Treeherder Robot 2012-09-23 19:26:34 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15468242&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-09-23 17:54:11
slave: talos-r4-lion-028

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4605
Comment 175 Treeherder Robot 2012-09-23 21:25:59 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15470833&tree=Mozilla-Inbound
Rev5 MacOSX Mountain Lion 10.8 mozilla-inbound debug test mochitest-other on 2012-09-23 20:12:29
slave: talos-mtnlion-r5-057

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4605
Comment 176 Treeherder Robot 2012-09-23 21:27:12 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15470018&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitest-other on 2012-09-23 19:26:36
slave: talos-r3-fed64-057

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4557
Comment 177 Treeherder Robot 2012-09-23 22:41:58 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15471483&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-09-23 20:35:17
slave: talos-r4-lion-012

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4605
Comment 178 Dão Gottwald [:dao] 2012-09-24 05:19:16 PDT
I know where the exception is thrown (tabPreviews_capture) and how I could prevent it (null-checking aTab.linkedBrowser), but it's not yet clear to me why this happens in the first place, as the tabPreviews_capture call should be guarded by a aTab.parentNode check. I'm trying to find out what's going on by experimenting on the try server.
Comment 179 Treeherder Robot 2012-09-24 07:16:33 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15479299&tree=Firefox
Rev4 MacOSX Lion 10.7 mozilla-central debug test mochitest-other on 2012-09-24 04:50:20
slave: talos-r4-lion-055

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4598
Comment 180 Dão Gottwald [:dao] 2012-09-24 07:18:53 PDT
Created attachment 664063 [details] [diff] [review]
patch
Comment 181 Treeherder Robot 2012-09-24 07:37:27 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15478972&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-09-24 04:38:35
slave: talos-r4-lion-075

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4605
Comment 182 :Gavin Sharp [email: gavin@gavinsharp.com] 2012-09-24 08:38:55 PDT
Comment on attachment 664063 [details] [diff] [review]
patch

I don't understand how the drawWindow call lead to tab removal, since this all happens synchronously.
Comment 183 Dão Gottwald [:dao] 2012-09-24 08:42:19 PDT
It doesn't lead to the tab removal. It just happens in parallel. I can't tell why -- it's certainly not the behavior I expected.
Comment 184 :Gavin Sharp [email: gavin@gavinsharp.com] 2012-09-24 09:27:46 PDT
I don't see how it can happen in parallel either, since this is all main-thread JS (tabbrowser JS code can't run while we're running the thumbnail code, unless it's somehow called indirectly via the drawWindow call - requestAnimationFrame callback or somesuch?).

Do you have links to the tryserver logs for the debugging you did?
Comment 185 Dão Gottwald [:dao] 2012-09-24 09:32:06 PDT
https://hg.mozilla.org/try/rev/5c7021d4727d
https://tbpl.mozilla.org/php/getParsedLog.php?id=15479195&tree=Try

The exception I added wasn't thrown, as you can see. Line 4601 is:

      aTab.__thumbnail_lastURI = aTab.linkedBrowser.currentURI.spec;
Comment 186 Dão Gottwald [:dao] 2012-09-24 09:34:42 PDT
(In reply to :Gavin Sharp (use gavin@gavinsharp.com for email) from comment #184)
> (tabbrowser JS code can't run while we're running the
> thumbnail code, unless it's somehow called indirectly via the drawWindow
> call - requestAnimationFrame callback or somesuch?).

Tabs are closed in response to the transitionend event.
Comment 187 Treeherder Robot 2012-09-24 10:46:16 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15482481&tree=Firefox
Rev4 MacOSX Lion 10.7 mozilla-central debug test mochitest-other on 2012-09-24 07:46:18
slave: talos-r4-lion-007

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4598
Comment 188 Treeherder Robot 2012-09-24 13:34:58 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15487480&tree=Mozilla-Aurora
Rev4 MacOSX Snow Leopard 10.6 mozilla-aurora opt test mochitest-other on 2012-09-24 12:48:51
slave: talos-r4-snow-031

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4571
Comment 189 Treeherder Robot 2012-09-24 15:10:59 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15490736&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-09-24 13:28:14
slave: talos-r4-lion-072

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4605
Comment 190 Treeherder Robot 2012-09-24 16:57:14 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15494058&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-09-24 15:18:08
slave: talos-r4-lion-080

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4605
Comment 191 Treeherder Robot 2012-09-24 17:09:36 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15494403&tree=Mozilla-Aurora
Rev5 MacOSX Mountain Lion 10.8 mozilla-aurora debug test mochitest-other on 2012-09-24 16:04:12
slave: talos-mtnlion-r5-028

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4571
Comment 192 Treeherder Robot 2012-09-24 17:41:56 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15495574&tree=Mozilla-Inbound
Rev5 MacOSX Mountain Lion 10.8 mozilla-inbound debug test mochitest-other on 2012-09-24 16:35:28
slave: talos-mtnlion-r5-035

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4605
Comment 193 Treeherder Robot 2012-09-24 17:42:44 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15495574&tree=Mozilla-Inbound
Rev5 MacOSX Mountain Lion 10.8 mozilla-inbound debug test mochitest-other on 2012-09-24 16:35:28
slave: talos-mtnlion-r5-035

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4605
Comment 194 Treeherder Robot 2012-09-24 22:07:01 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15503220&tree=Mozilla-Inbound
Rev5 MacOSX Mountain Lion 10.8 mozilla-inbound debug test mochitest-other on 2012-09-24 20:54:29
slave: talos-mtnlion-r5-071

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4605
Comment 195 Treeherder Robot 2012-09-24 23:16:54 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15504784&tree=Mozilla-Inbound
Rev5 MacOSX Mountain Lion 10.8 mozilla-inbound debug test mochitest-other on 2012-09-24 21:48:21
slave: talos-mtnlion-r5-008

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4624
Comment 196 Treeherder Robot 2012-09-24 23:19:31 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15504893&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-09-24 21:20:26
slave: talos-r4-lion-064

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4624
Comment 197 Treeherder Robot 2012-09-25 03:14:52 PDT
WG9s
https://tbpl.mozilla.org/php/getParsedLog.php?id=15509839&tree=Firefox
Rev4 MacOSX Lion 10.7 mozilla-central debug test mochitest-other on 2012-09-25 01:28:53
slave: talos-r4-lion-033

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4605
Comment 198 Treeherder Robot 2012-09-25 03:15:02 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=15509839&tree=Firefox
Rev4 MacOSX Lion 10.7 mozilla-central debug test mochitest-other on 2012-09-25 01:28:53
slave: talos-r4-lion-033

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4605
Comment 199 Treeherder Robot 2012-09-25 06:06:20 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15502731&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-09-24 20:10:53
slave: talos-r4-lion-015

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4605
Comment 200 Treeherder Robot 2012-09-25 11:27:58 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15521594&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-09-25 09:31:20
slave: talos-r4-lion-064

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4624
Comment 201 Treeherder Robot 2012-09-25 14:33:30 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15527298&tree=Mozilla-Inbound
Rev5 MacOSX Mountain Lion 10.8 mozilla-inbound debug test mochitest-other on 2012-09-25 12:59:05
slave: talos-mtnlion-r5-032

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4624
Comment 202 Treeherder Robot 2012-09-25 14:47:31 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=15528269&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test mochitest-other on 2012-09-25 13:14:35
slave: talos-r4-snow-007

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4624
Comment 203 Treeherder Robot 2012-09-25 18:32:37 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15534667&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-09-25 16:41:15
slave: talos-r4-lion-026

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4624
Comment 204 Treeherder Robot 2012-09-25 20:36:40 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15537997&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-09-25 18:46:52
slave: talos-r4-lion-027

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4624
Comment 205 Treeherder Robot 2012-09-25 20:39:07 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15537997&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-09-25 18:46:52
slave: talos-r4-lion-027

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4624
Comment 206 Treeherder Robot 2012-09-26 06:54:44 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15550765&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test mochitest-other on 2012-09-26 04:14:19
slave: talos-r4-snow-037

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4647
Comment 207 Treeherder Robot 2012-09-26 07:48:10 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15554892&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test mochitest-other on 2012-09-26 06:19:24
slave: talos-r4-snow-055

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4647
Comment 208 Treeherder Robot 2012-09-26 08:37:22 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15556139&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-09-26 06:50:42
slave: talos-r4-lion-038

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4647
Comment 209 Treeherder Robot 2012-09-26 10:09:53 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15558203&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-09-26 08:05:02
slave: talos-r4-lion-084

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4647
Comment 210 Treeherder Robot 2012-09-26 13:48:24 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15565342&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-09-26 12:07:07
slave: talos-r4-lion-078

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4647
Comment 211 Treeherder Robot 2012-09-26 14:02:58 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15565843&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-09-26 12:26:16
slave: talos-r4-lion-074

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4647
Comment 212 Treeherder Robot 2012-09-26 15:46:52 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15568366&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-09-26 13:57:09
slave: talos-r4-lion-004

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4647
Comment 213 Treeherder Robot 2012-09-26 17:42:06 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15572279&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitest-other on 2012-09-26 17:02:16
slave: talos-r4-snow-004

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4647
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/dom/tests/browser/browser_webapps_permissions.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/dom/tests/browser/browser_webapps_perms_reinstall.js | an unexpected uncaught JS exception reported through window.onerror - NS_ERROR_FILE_TARGET_DOES_NOT_EXIST: Component returned failure code: 0x80520006 (NS_ERROR_FILE_TARGET_DOES_NOT_EXIST) [nsIFile.copyTo] at chrome://mochitests/content/browser/dom/tests/browser/browser_webapps_perms_reinstall.js:178
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/dom/tests/browser/browser_webapps_perms_reinstall.js | Test timed out
Comment 214 Treeherder Robot 2012-09-26 18:21:24 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15573400&tree=Firefox
Rev4 MacOSX Lion 10.7 mozilla-central debug test mochitest-other on 2012-09-26 16:45:48
slave: talos-r4-lion-065

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4647
Comment 215 Treeherder Robot 2012-09-26 19:16:22 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15575072&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-09-26 17:32:33
slave: talos-r4-lion-013

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4647
Comment 216 Treeherder Robot 2012-09-26 19:30:01 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15575235&tree=Services-Central
Rev4 MacOSX Lion 10.7 services-central debug test mochitest-other on 2012-09-26 17:45:26
slave: talos-r4-lion-047

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4648
Comment 217 Treeherder Robot 2012-09-26 21:48:48 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15579403&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-09-26 20:03:33
slave: talos-r4-lion-041

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4653
Comment 218 Treeherder Robot 2012-09-26 22:49:08 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15581231&tree=Mozilla-Inbound
Rev5 MacOSX Mountain Lion 10.8 mozilla-inbound debug test mochitest-other on 2012-09-26 21:36:39
slave: talos-mtnlion-r5-024

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4653
Comment 219 Treeherder Robot 2012-09-27 06:41:33 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15591138&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-09-27 04:05:17
slave: talos-r4-lion-074

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4653
Comment 220 Treeherder Robot 2012-09-27 07:43:02 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15594354&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-09-27 06:05:21
slave: talos-r4-lion-074

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4653
Comment 221 Treeherder Robot 2012-09-27 11:03:46 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15599275&tree=Mozilla-Inbound
Rev5 MacOSX Mountain Lion 10.8 mozilla-inbound debug test mochitest-other on 2012-09-27 09:56:07
slave: talos-mtnlion-r5-045

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4653
Comment 222 Treeherder Robot 2012-09-27 11:37:05 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15600214&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-09-27 09:56:15
slave: talos-r4-lion-034

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4653
Comment 223 Treeherder Robot 2012-09-27 11:51:54 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15600766&tree=Firefox
Rev5 MacOSX Mountain Lion 10.8 mozilla-central debug test mochitest-other on 2012-09-27 10:42:24
slave: talos-mtnlion-r5-029

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4653
Comment 224 Treeherder Robot 2012-09-27 15:38:02 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15607438&tree=Mozilla-Inbound
Rev5 MacOSX Mountain Lion 10.8 mozilla-inbound debug test mochitest-other on 2012-09-27 14:31:04
slave: talos-mtnlion-r5-039

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4653
Comment 225 Treeherder Robot 2012-09-27 16:13:04 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15608136&tree=Mozilla-Inbound
Rev5 MacOSX Mountain Lion 10.8 mozilla-inbound debug test mochitest-other on 2012-09-27 15:05:16
slave: talos-mtnlion-r5-020

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4653
Comment 226 Treeherder Robot 2012-09-27 16:45:47 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15607826&tree=Mozilla-Aurora
Rev4 MacOSX Lion 10.7 mozilla-aurora debug test mochitest-other on 2012-09-27 14:34:29
slave: talos-r4-lion-072

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4576
Comment 227 Treeherder Robot 2012-09-28 02:54:39 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15617908&tree=Mozilla-Inbound
Rev5 MacOSX Mountain Lion 10.8 mozilla-inbound debug test mochitest-other on 2012-09-27 23:27:16
slave: talos-mtnlion-r5-070

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4653
Comment 228 Treeherder Robot 2012-09-28 04:00:14 PDT
jimb
https://tbpl.mozilla.org/php/getParsedLog.php?id=15598792&tree=Try
Rev4 MacOSX Lion 10.7 try debug test mochitest-other on 2012-09-27 09:13:16
slave: talos-r4-lion-027

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4653
Comment 229 Treeherder Robot 2012-09-28 04:17:32 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15623268&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-09-28 02:16:16
slave: talos-r4-lion-062

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4653
Comment 230 Treeherder Robot 2012-09-28 05:43:44 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15626751&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-09-28 04:03:33
slave: talos-r4-lion-076

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4653
Comment 231 Treeherder Robot 2012-09-28 05:54:14 PDT
baku
https://tbpl.mozilla.org/php/getParsedLog.php?id=15626799&tree=Try
Rev4 MacOSX Lion 10.7 try debug test mochitest-other on 2012-09-28 04:04:18
slave: talos-r4-lion-071

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4605
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 952 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsAuthURLParser with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsHashtable with size 72 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsNPAPIPluginInstance with size 152 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsNPAPIPluginStreamListener with size 136 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsPluginStreamListenerPeer with size 224 bytes
Comment 232 Treeherder Robot 2012-09-28 06:21:58 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=15627358&tree=Fx-Team
Rev3 Fedora 12x64 fx-team debug test mochitest-other on 2012-09-28 04:40:09
slave: talos-r3-fed64-052

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4605
Comment 233 Treeherder Robot 2012-09-28 06:38:49 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15628730&tree=Mozilla-Inbound
Rev5 MacOSX Mountain Lion 10.8 mozilla-inbound debug test mochitest-other on 2012-09-28 05:29:51
slave: talos-mtnlion-r5-018

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4653
Comment 234 Treeherder Robot 2012-09-28 06:39:11 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15628708&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-09-28 05:00:44
slave: talos-r4-lion-013

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4653
Comment 235 Treeherder Robot 2012-09-28 07:34:38 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15630138&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound debug test mochitest-other on 2012-09-28 05:58:42
slave: talos-r4-snow-079

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4653
Comment 236 Treeherder Robot 2012-09-28 08:27:55 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15631260&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-09-28 06:47:00
slave: talos-r4-lion-074

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4653
Comment 237 Treeherder Robot 2012-09-28 08:32:02 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15618719&tree=Mozilla-Aurora
Rev4 MacOSX Snow Leopard 10.6 mozilla-aurora opt test mochitest-other on 2012-09-28 00:30:29
slave: talos-r4-snow-026

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4576
Comment 238 Ed Morley [:emorley] 2012-09-28 09:13:32 PDT
Gavin, do you know when you might have a chance to look at the review for this? (It is one of our top oranges and driving sheriffs up the wall).
Comment 239 Treeherder Robot 2012-09-28 11:30:11 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15635693&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-09-28 09:36:11
slave: talos-r4-lion-038

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4653
Comment 240 Treeherder Robot 2012-09-28 11:47:25 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15636384&tree=Mozilla-Inbound
Rev5 MacOSX Mountain Lion 10.8 mozilla-inbound debug test mochitest-other on 2012-09-28 10:28:22
slave: talos-mtnlion-r5-062

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4653
Comment 241 Treeherder Robot 2012-09-28 12:06:30 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15637199&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-09-28 10:27:09
slave: talos-r4-lion-031

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4653
Comment 242 Treeherder Robot 2012-09-28 14:06:52 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15640733&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-09-28 13:11:13
slave: talos-r4-lion-063

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4653
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_ui.js | The privateWindow property on the new window is set correctly - Got false, expected true
Assertion failure: inPrivateBrowsing == mFaviconLoadPrivate, at ../../../../toolkit/components/places/AsyncFaviconHelpers.cpp:518
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_windowtitle.js | Exited with code 1 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_windowtitle.js | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 866 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 243 Treeherder Robot 2012-09-28 14:39:04 PDT
msucan
https://tbpl.mozilla.org/php/getParsedLog.php?id=15633695&tree=Try
Rev4 MacOSX Lion 10.7 try debug test mochitest-other on 2012-09-28 08:19:17
slave: talos-r4-lion-007

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4653
Comment 244 :Gavin Sharp [email: gavin@gavinsharp.com] 2012-09-28 15:00:48 PDT
Comment on attachment 664063 [details] [diff] [review]
patch

I guess we can try this to see if it fixes the orange, but I don't like landing code I don't understand. Can you file a bug to track understanding what's going on here, and reference it in a comment?
Comment 245 Treeherder Robot 2012-09-28 15:16:49 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15638422&tree=Mozilla-Aurora
Rev4 MacOSX Snow Leopard 10.6 mozilla-aurora opt test mochitest-other on 2012-09-28 12:07:47
slave: talos-r4-snow-027

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4576
Comment 246 Treeherder Robot 2012-09-28 15:16:55 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15638458&tree=Mozilla-Aurora
Rev5 MacOSX Mountain Lion 10.8 mozilla-aurora debug test mochitest-other on 2012-09-28 11:43:05
slave: talos-mtnlion-r5-042

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4576
Comment 247 Treeherder Robot 2012-09-28 17:26:57 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15645370&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-09-28 15:33:14
slave: talos-r4-lion-041

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4653
Comment 248 Treeherder Robot 2012-09-28 17:27:04 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15644903&tree=Mozilla-Inbound
Rev5 MacOSX Mountain Lion 10.8 mozilla-inbound debug test mochitest-other on 2012-09-28 15:45:33
slave: talos-mtnlion-r5-050

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4653
Comment 249 Treeherder Robot 2012-09-28 17:27:21 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15645660&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-09-28 15:40:17
slave: talos-r4-lion-063

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4653
Comment 250 Treeherder Robot 2012-09-28 17:46:31 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15646115&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-09-28 15:55:15
slave: talos-r4-lion-057

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4653
Comment 251 Treeherder Robot 2012-09-28 18:03:12 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=15646926&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-09-28 16:17:02
slave: talos-r4-lion-077

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4653
Comment 252 Treeherder Robot 2012-09-28 18:19:40 PDT
rs
https://tbpl.mozilla.org/php/getParsedLog.php?id=15647346&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-09-28 16:33:48
slave: talos-r4-lion-049

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4653
Comment 253 Treeherder Robot 2012-09-28 19:05:00 PDT
rs
https://tbpl.mozilla.org/php/getParsedLog.php?id=15648613&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-09-28 17:26:23
slave: talos-r4-lion-073

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4653
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_bfcache.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: element is undefined at chrome://browser/content/debugger-controller.js:1356
Comment 254 Treeherder Robot 2012-09-28 21:12:36 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15651597&tree=Mozilla-Inbound
Rev5 MacOSX Mountain Lion 10.8 mozilla-inbound debug test mochitest-other on 2012-09-28 20:01:19
slave: talos-mtnlion-r5-059

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4653
Comment 255 Treeherder Robot 2012-09-28 22:13:34 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15652949&tree=Mozilla-Inbound
Rev5 MacOSX Mountain Lion 10.8 mozilla-inbound debug test mochitest-other on 2012-09-28 20:57:17
slave: talos-mtnlion-r5-075

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4653
Comment 256 Treeherder Robot 2012-09-29 05:38:06 PDT
mounir
https://tbpl.mozilla.org/php/getParsedLog.php?id=15662876&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-09-29 03:58:18
slave: talos-r4-lion-048

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4653
Comment 257 Treeherder Robot 2012-09-29 05:38:37 PDT
mounir
https://tbpl.mozilla.org/php/getParsedLog.php?id=15662446&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-09-29 03:32:30
slave: talos-r4-lion-007

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4653
Comment 258 Treeherder Robot 2012-09-29 07:28:39 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15664912&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound debug test mochitest-other on 2012-09-29 05:48:15
slave: talos-r4-lion-011

28659 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | file destination was set correctly
28660 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | file name was set correctly
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4653
Comment 260 Treeherder Robot 2012-09-29 09:28:10 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15665954&tree=Mozilla-Inbound
Rev5 MacOSX Mountain Lion 10.8 mozilla-inbound debug test mochitest-other on 2012-09-29 07:33:29
slave: talos-mtnlion-r5-077

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4653
Comment 261 Treeherder Robot 2012-09-29 17:19:09 PDT
:emk
https://tbpl.mozilla.org/php/getParsedLog.php?id=15668931&tree=Try
Rev4 MacOSX Lion 10.7 try debug test mochitest-other on 2012-09-29 11:29:17
slave: talos-r4-lion-027

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4653
Comment 262 Ryan VanderMeulen [:RyanVM] 2012-09-29 21:10:46 PDT
https://hg.mozilla.org/mozilla-central/rev/eef8fce038aa
Comment 263 Treeherder Robot 2012-09-30 12:52:20 PDT
mgoodwin
https://tbpl.mozilla.org/php/getParsedLog.php?id=15655619&tree=Try
Rev4 MacOSX Lion 10.7 try debug test mochitest-other on 2012-09-28 22:19:18
slave: talos-r4-lion-040

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4653
Comment 264 Treeherder Robot 2012-09-30 16:42:48 PDT
tbsaunde
https://tbpl.mozilla.org/php/getParsedLog.php?id=15671245&tree=Try
Rev5 MacOSX Mountain Lion 10.8 try debug test mochitest-other on 2012-09-29 15:06:29
slave: talos-mtnlion-r5-040

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4647
Comment 265 Treeherder Robot 2012-10-01 15:58:08 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15716585&tree=Mozilla-Beta
Rev3 MacOSX Leopard 10.5.8 mozilla-beta opt test mochitest-other on 2012-10-01 15:09:20
slave: talos-r3-leopard-012

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:3993
Comment 266 Treeherder Robot 2012-10-01 17:19:01 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15719434&tree=Mozilla-Beta
Rev4 MacOSX Lion 10.7 mozilla-beta debug test mochitest-other on 2012-10-01 15:55:40
slave: talos-r4-lion-019

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:3993
Comment 267 Treeherder Robot 2012-10-01 21:04:29 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15724981&tree=Mozilla-Aurora
Rev4 MacOSX Snow Leopard 10.6 mozilla-aurora opt test mochitest-other on 2012-10-01 20:06:43
slave: talos-r4-snow-077

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4576
Comment 268 Treeherder Robot 2012-10-02 13:47:34 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15750031&tree=Mozilla-Aurora
Rev4 MacOSX Snow Leopard 10.6 mozilla-aurora opt test mochitest-other on 2012-10-02 13:07:20
slave: talos-r4-snow-071

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4576
Comment 269 Treeherder Robot 2012-10-02 21:00:18 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15759585&tree=Mozilla-Aurora
Rev5 MacOSX Mountain Lion 10.8 mozilla-aurora debug test mochitest-other on 2012-10-02 18:43:41
slave: talos-mtnlion-r5-078

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4642
Comment 270 Treeherder Robot 2012-10-05 18:58:35 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=15863627&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitest-other on 2012-10-05 17:15:10
slave: talos-r3-fed64-042

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4750
Comment 271 Treeherder Robot 2012-10-05 20:03:33 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15864087&tree=Mozilla-Aurora
Rev4 MacOSX Snow Leopard 10.6 mozilla-aurora opt test mochitest-other on 2012-10-05 17:55:50
slave: talos-r4-snow-020

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4798
Comment 272 Treeherder Robot 2012-10-05 23:17:36 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15865859&tree=Mozilla-Aurora
Rev5 MacOSX Mountain Lion 10.8 mozilla-aurora debug test mochitest-other on 2012-10-05 18:29:23
slave: talos-mtnlion-r5-030

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4798
Comment 273 Treeherder Robot 2012-10-15 13:58:56 PDT
dao
https://tbpl.mozilla.org/php/getParsedLog.php?id=16128046&tree=Mozilla-Beta
Rev4 MacOSX Snow Leopard 10.6 mozilla-beta opt test mochitest-other on 2012-10-15 13:20:19
slave: talos-r4-snow-067

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4967
Comment 274 Treeherder Robot 2012-10-15 18:03:26 PDT
MattN
https://tbpl.mozilla.org/php/getParsedLog.php?id=16136312&tree=Mozilla-Beta
Rev5 MacOSX Mountain Lion 10.8 mozilla-beta debug test mochitest-other on 2012-10-15 17:01:07
slave: talos-mtnlion-r5-011

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4996
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_social_toolbar.js | sub-test testNoAmbientNotificationsIsNoKeyboardMenu failed: TypeError: navigator.platform.contains is not a function
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_social_toolbar.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: navigator.platform.contains is not a function at chrome://mochitests/content/browser/browser/base/content/test/browser_social_toolbar.js:79
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_social_toolbar.js | Test timed out
Comment 275 Treeherder Robot 2012-10-15 19:06:13 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=16137855&tree=Mozilla-Beta
Rev4 MacOSX Snow Leopard 10.6 mozilla-beta opt test mochitest-other on 2012-10-15 18:16:14
slave: talos-r4-snow-084

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4996
Comment 276 Treeherder Robot 2012-10-16 05:56:40 PDT
mccr8
https://tbpl.mozilla.org/php/getParsedLog.php?id=16151547&tree=Mozilla-Beta
Rev4 MacOSX Lion 10.7 mozilla-beta debug test mochitest-other on 2012-10-16 01:42:01
slave: talos-r4-lion-043

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:4996
Comment 277 Treeherder Robot 2012-10-19 18:48:33 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=16284709&tree=Mozilla-Beta
Rev4 MacOSX Snow Leopard 10.6 mozilla-beta opt test mochitest-browser-chrome on 2012-10-19 17:16:06
slave: talos-r4-snow-017

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:5012
Comment 278 Treeherder Robot 2012-10-20 07:38:26 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=16295928&tree=Mozilla-Release
Rev3 MacOSX Leopard 10.5.8 mozilla-release debug test mochitest-browser-chrome on 2012-10-20 04:10:35
slave: talos-r3-leopard-008

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:3993
Comment 279 Treeherder Robot 2012-10-22 10:35:34 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=16345682&tree=Mozilla-Beta
Rev5 MacOSX Mountain Lion 10.8 mozilla-beta debug test mochitest-browser-chrome on 2012-10-22 09:22:58
slave: talos-mtnlion-r5-021

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:5012
Comment 280 Treeherder Robot 2012-10-22 13:32:03 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=16352806&tree=Mozilla-Beta
Rev4 MacOSX Snow Leopard 10.6 mozilla-beta opt test mochitest-browser-chrome on 2012-10-22 13:08:07
slave: talos-r4-snow-033

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:5016
Comment 281 Treeherder Robot 2012-10-22 22:29:05 PDT
mfinkle
https://tbpl.mozilla.org/php/getParsedLog.php?id=16367298&tree=Mozilla-Beta
Rev5 MacOSX Mountain Lion 10.8 mozilla-beta debug test mochitest-browser-chrome on 2012-10-22 21:20:58
slave: talos-mtnlion-r5-063

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:5016
Comment 282 Treeherder Robot 2012-10-23 12:30:03 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=16388087&tree=Mozilla-Beta
Rev5 MacOSX Mountain Lion 10.8 mozilla-beta debug test mochitest-browser-chrome on 2012-10-23 11:42:25
slave: talos-mtnlion-r5-013

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:5016
Comment 283 Treeherder Robot 2012-10-24 12:31:53 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=16424763&tree=Mozilla-Beta
Rev4 MacOSX Snow Leopard 10.6 mozilla-beta opt test mochitest-browser-chrome on 2012-10-24 11:57:48
slave: talos-r4-snow-069

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:5016
Comment 284 Treeherder Robot 2012-10-24 19:37:39 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=16438508&tree=Mozilla-Beta
Rev4 MacOSX Snow Leopard 10.6 mozilla-beta opt test mochitest-browser-chrome on 2012-10-24 18:48:37
slave: talos-r4-snow-082

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:5019
Comment 285 Ryan VanderMeulen [:RyanVM] 2012-10-24 19:38:16 PDT
Can we get approval to land this on m-b?
Comment 286 Dão Gottwald [:dao] 2012-10-24 21:47:12 PDT
Comment on attachment 664063 [details] [diff] [review]
patch

[Approval Request Comment]
Bug caused by (feature/regressing bug #): unknown
User impact if declined: n/a (fixes random orange on beta)
Testing completed (on m-c, etc.): on m-c, aurora
Risk to taking this patch (and alternatives if risky): no risk
String or UUID changes made by this patch: none
Comment 287 Lukas Blakk [:lsblakk] use ?needinfo 2012-10-25 13:34:35 PDT
Comment on attachment 664063 [details] [diff] [review]
patch

test fix, approving.
Comment 289 Treeherder Robot 2012-10-29 12:58:49 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=16558132&tree=Mozilla-Release
Rev3 MacOSX Leopard 10.5.8 mozilla-release debug test mochitest-browser-chrome on 2012-10-29 11:59:11
slave: talos-r3-leopard-012

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:3993
Comment 290 Treeherder Robot 2012-10-29 13:13:07 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=16559016&tree=Mozilla-Release
Rev4 MacOSX Lion 10.7 mozilla-release debug test mochitest-browser-chrome on 2012-10-29 12:11:24
slave: talos-r4-lion-021

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | an unexpected uncaught JS exception reported through window.onerror - TypeError: aTab.linkedBrowser is null at chrome://browser/content/browser.js:3993

Note You need to log in before you can comment on or make changes to this bug.